[Skill0]
MissWeight=5
BooWeight=10
GoodWeight=10
GreatWeight=25
PerfectWeight=25
MarvelousWeight=25

[Skill1]
MissWeight=5
BooWeight=5
GoodWeight=5
GreatWeight=20
PerfectWeight=30
MarvelousWeight=35

[Skill2]
MissWeight=2
BooWeight=3
GoodWeight=5
GreatWeight=20
PerfectWeight=30
MarvelousWeight=40

[Skill3]
MissWeight=2
BooWeight=3
GoodWeight=5
GreatWeight=15
PerfectWeight=30
MarvelousWeight=45

[Skill4]
MissWeight=1
BooWeight=2
GoodWeight=2
GreatWeight=15
PerfectWeight=30
MarvelousWeight=50

[Skill5]
MissWeight=1
BooWeight=1
GoodWeight=3
GreatWeight=10
PerfectWeight=30
MarvelousWeight=55

[Skill6]
MissWeight=0
BooWeight=0
GoodWeight=2
GreatWeight=8
PerfectWeight=30
MarvelousWeight=60

[Skill7]
MissWeight=0
BooWeight=0
GoodWeight=0
GreatWeight=5
PerfectWeight=25
MarvelousWeight=70

[Skill8]
MissWeight=0
BooWeight=0
GoodWeight=0
GreatWeight=5
PerfectWeight=10
MarvelousWeight=85

[Skill9]
MissWeight=0
BooWeight=0
GoodWeight=0
GreatWeight=0
PerfectWeight=5
MarvelousWeight=95
